If you think a bug might affect users in the 57 release, please set the correct tracking and status flags for Release Management.

Message displays blank

RESOLVED WORKSFORME

Status

Thunderbird
Message Reader UI
RESOLVED WORKSFORME
9 years ago
8 years ago

People

(Reporter: James Rome, Unassigned)

Tracking

Trunk
x86
Windows XP

Firefox Tracking Flags

(Not tracked)

Details

Attachments

(1 attachment)

(Reporter)

Description

9 years ago
This is on Thunderbird beta2:
From - Tue Mar 03 18:36:40 2009
X-Mozilla-Status: 0001
X-Mozilla-Status2: 00000000
Received: from emroute3.ornl.gov ([160.91.4.110]) by ORNLEXCHANGE.ornl.gov with Microsoft SMTPSVC(6.0.3790.3959);
	 Tue, 3 Mar 2009 18:36:33 -0500
Received: from emroute3.ornl.gov ([127.0.0.1])
 by emroute3.ornl.gov (PMDF V6.4 #31561)
 with ESMTP id <0KFY0053ZEX2DB@emroute3.ornl.gov> for romeja@ornlmail.ornl.gov
 (ORCPT JAR@ORNL.GOV); Tue, 03 Mar 2009 18:36:39 -0500 (EST)
Received: from CONVERSION-DAEMON.emroute3.ornl.gov by emroute3.ornl.gov
 (PMDF V6.4 #31561) id <0KFY00601EX207@emroute3.ornl.gov> for
 romeja@ornlmail.ornl.gov (ORCPT JAR@ORNL.GOV); Tue,
 03 Mar 2009 18:36:38 -0500 (EST)
Received: from VIRUSCAN-DAEMON.emroute3.ornl.gov by emroute3.ornl.gov
 (PMDF V6.4 #31561) id <0KFY00502EWAZV@emroute3.ornl.gov> for
 romeja@ornlmail.ornl.gov (ORCPT JAR@ORNL.GOV); Tue,
 03 Mar 2009 18:36:38 -0500 (EST)
Received: from intel-outmail.intelmktg.com
 (intel-outmail.intelmktg.com [216.32.20.133])
 by emroute3.ornl.gov (PMDF V6.4 #31561)
 with ESMTP id <0KFY0045ZEW6WU@emroute3.ornl.gov> for romeja@ornlmail.ornl.gov
 (ORCPT JAR@ORNL.GOV); Tue, 03 Mar 2009 18:36:10 -0500 (EST)
Received: from intel-outmail.intelmktg.com
 (localhost.intelmktg.com [127.0.0.1])	by intel-outmail.intelmktg.com (Postfix)
 with SMTP id 552441DC002	for <JAR@ORNL.GOV>; Tue,
 03 Mar 2009 15:19:49 -0800 (PST)
Date: Tue, 03 Mar 2009 15:19:49 -0800 (PST)
From: Intel Software Network <isn@intelmktg.com> (R)
Subject: Intel Performance Power Monitor Gadget Now Available
To: romeja@ORNL.GOV
Message-id: <20090303231949.552441DC002@intel-outmail.intelmktg.com>
X-Envelope-from: isn@intelmktg.com
MIME-version: 1.0
Content-type: multipart/alternative;
 boundary="Boundary_(ID_0StWm4CSLtfuyhHSD5oJTg)"
X-Spam-Virus: No
X-Spam-Checker-Version: SpamAssassin 3.2.5 (2008-06-10) on spam4.ornl.gov
X-Spam-Level: *
X-Spam-Status: No, score=1.6 required=5.0 tests=AWL,BAYES_00,HTML_MESSAGE,
	MISSING_MIME_HB_SEP,SARE_UNI,SPF_PASS autolearn=no version=3.2.5
Return-Path: isn@intelmktg.com
X-OriginalArrivalTime: 03 Mar 2009 23:36:33.0188 (UTC) FILETIME=[E2BD4640:01C99C58]


--Boundary_(ID_0StWm4CSLtfuyhHSD5oJTg)
Content-type: text/plain; charset=us-ascii
Content-transfer-encoding: 8BIT

To ensure receipt of our emails, please add isn@intelmktg.com to your Address Book. Thank you.

===========================================================

In this issue:
* Mobility and Performance - the Intel Performance Power Monitor Gadget for Google Desktop
* Free Webinars! Intel(R) Atom(TM) Processor, MOBLIN, Intel(R) Parallel Studio
* Intel at the Game Developers Conference � What Are We Doing?
* You Can Be Eligible to Win a Bluetooth Virtual Laser Keyboard!
* Check Out the Developer's Guide to Intel(R) Atom(TM)
* Web Analysis in Real Time - A Success Story
* Technical Article: Extreme Programming with Intel(R) vPro(TM) Technology
* Technical Article: Power Efficiency and Sustainable Information Technology
* Discount Available on Registration for prio.powerday
* Knowledge and Prizes! Don't Miss this Seminar on Intel(R) Parallel Studio
* Learn More at the Intel Seminar on Multi-Core Development

===========================================================
Send to a colleague > http://softwaredispatch.intelmktg.com/email/?pin=5Q3V9D1W&email=38E&linkid=382&em=JAR@ORNL.GOV
===========================================================


Quick Poll
-----------------------------------------------------------
What do you know about Mobile Internet Devices (MIDs)?

* MIDs, what are those? > http://isn38en.intelmktg.com/?pin=guest&ctp=5Q3V9D1W&q=ACA&ans=AA
* I've heard of them, but not sure why I should care. > http://isn38en.intelmktg.com/?pin=guest&ctp=5Q3V9D1W&q=ACA&ans=AB
* I wish I knew more about them. > http://isn38en.intelmktg.com/?pin=guest&ctp=5Q3V9D1W&q=ACA&ans=AC
* I own a MID and use it often. > http://isn38en.intelmktg.com/?pin=guest&ctp=5Q3V9D1W&q=ACA&ans=AD
* I develop applications for MIDs every day. > http://isn38en.intelmktg.com/?pin=guest&ctp=5Q3V9D1W&q=ACA&ans=AE

Mobility and Performance - the Intel Performance Power Monitor Gadget for Google Desktop
-----------------------------------------------------------
Download the latest release of the Google Desktop Sidebar Performance Power Monitor Gadget v2.0 <http://isn.intelmktg.com/?pin=5Q3V9D1W&link=AFY>, updated to include monitoring of memory. Also check out the new article, "Keeping Memory in Mind" <http://isn.intelmktg.com/?pin=5Q3V9D1W&link=AFZ> that provides tips for creating mobile device applications that are memory constrained.
Read on > http://isn.intelmktg.com/?pin=5Q3V9D1W&link=AFX


Free Webinars! Intel(R) Atom(TM) Processor, MOBLIN, Intel(R) Parallel Studio
-----------------------------------------------------------
Register now <http://isn.intelmktg.com/?pin=5Q3V9D1W&link=AGB> and take Windows* applications to the next level. The new Intel(R) Parallel Studio gives Microsoft Visual Studio* C/C++ developers an advanced end-to-end parallelism toolset. Don't miss the chance to find out more about these topics: the Moblin SDK, System Software Development for Intel(R) Atom(TM) processors, and more performance for software applications running on Intel(R) Atom(TM) processors. This free series offers a comprehensive range of webinars and technical sessions to help you increase your parallelism expertise and optimize Windows applications for multi-core.
Read on > http://isn.intelmktg.com/?pin=5Q3V9D1W&link=AGA


Intel at the Game Developers Conference � What Are We Doing?
-----------------------------------------------------------
Are you on Twitter? Follow Intel Events <http://isn.intelmktg.com/?pin=5Q3V9D1W&link=AGD> to get updates for Intel's activities at the upcoming Game Developers Conference in San Francisco and other events.
Read on > http://isn.intelmktg.com/?pin=5Q3V9D1W&link=AGC


You Can Be Eligible to Win a Bluetooth Virtual Laser Keyboard!
-----------------------------------------------------------
Congratulations to Intel(R) Software Network News reader, Paul DeFilippo! Paul sent a copy of the Intel(R) Software Network newsletter to a friend and was entered to win a Bluetooth virtual laser keyboard. The next drawing will be in April � refer this newsletter to a friend and be entered to win.
Read on > http://isn.intelmktg.com/?pin=5Q3V9D1W&link=AGE


Check Out the Developer's Guide to Intel(R) Atom(TM)
-----------------------------------------------------------
Do you know how to effectively develop applications? With the introduction of the Intel(R) Atom(TM) processor, a new class of highly portable internet devices with significant processor performance is beginning to emerge. Don't miss the first installation "Using Intel(R) Atom(TM) Devices to Implement Next-Generation �Best-Fit' Solutions."  This introduction opens the door for developers to a new realm of business and consumer application opportunities. Of course, the key question is: what kinds of applications are best suited to Atom(TM)-powered devices? 
Read on > http://isn.intelmktg.com/?pin=5Q3V9D1W&link=AGF


Web Analysis in Real Time - A Success Story
-----------------------------------------------------------
Webtrekk GmbH, located in Berlin, specializes in web analysis to examine the behavior of visitors to commercial websites. With the support of energy-efficient 45nm Quad-Core Intel(R) Xeon(R) X5460 processors and tools, such as Intel(R) C++ Compiler or Intel(R) VTune Performance Analyzer, the database management system EXASolution <http://isn.intelmktg.com/?pin=5Q3V9D1W&link=AGH> achieves the highest performance up to date, analyses and graphically displays large data volumes in real time. Now, for the first time, due to the higher computational performance, the company is able to calculate and visualize subsets of a larger data volume in real time, with its newly developed tool Webtrekk Q3.
Read on > http://isn.intelmktg.com/?pin=5Q3V9D1W&link=AGG


Technical Article: Extreme Programming with Intel(R) vPro(TM) Technology
-----------------------------------------------------------
Push the limits with innovative software and learn how to utilize Intel(R) Active Management Technology (Intel(R) AMT) well beyond its intended design. Understand how these new usages increase the value of deploying and activating Intel(R) vPro(TM) technology. Download <http://isn.intelmktg.com/?pin=5Q3V9D1W&link=AGJ> this article to learn about the creative uses of the four Intel(R) AMT functions: Serial-over-LAN, IDE Redirection, Agent Presence, and Third-Party Data Storage.
Read on > http://isn.intelmktg.com/?pin=5Q3V9D1W&link=AGI


Technical Article: Power Efficiency and Sustainable Information Technology
-----------------------------------------------------------
Are you concerned about the ever-increasing problem of the cost of energy consumption in an enterprise? The article discusses the how the use of remote power-management technologies allow a business to manage energy consumption while ensuring that systems can be awakened in a reliable, secure manner allowing energy saving while still providing high level of operational stability. 
Read on > http://isn.intelmktg.com/?pin=5Q3V9D1W&link=AGK


Discount Available on Registration for prio.powerday
-----------------------------------------------------------
Register <http://isn.intelmktg.com/?pin=5Q3V9D1W&link=AGM> for the prio.powerday conference on April 23rd in Munich - the conference on multi-core programming for .Net developers. Join Intel at the keynote on analyzing and optimizing the performance of .Net applications on multi-core platforms. Don't miss the opportunity! People registering before March 23rd will receive a �100 discount.
Read on > http://isn.intelmktg.com/?pin=5Q3V9D1W&link=AGL


Knowledge and Prizes! Don't Miss this Seminar on Intel(R) Parallel Studio
-----------------------------------------------------------
Join <http://isn.intelmktg.com/?pin=5Q3V9D1W&link=AGO> Mario Deilmann at this free 2-hour seminar on March 17th featuring Intel(R) Parallel Studio and the newest practices of advanced parallelization concepts using Intel's latest software development tools. The seminar in Kista, Sweden also features a raffle for a multi-core notebook computer and 10 copies of Intel's "The Software Optimization Cookbook". The event is part of a training session on Effective Concurrency <http://isn.intelmktg.com/?pin=5Q3V9D1W&link=AGP>, organized by our partner PC Ware. 
Read on > http://isn.intelmktg.com/?pin=5Q3V9D1W&link=AGN


Learn More at the Intel Seminar on Multi-Core Development
-----------------------------------------------------------
Participate in Intel's full day seminar about "Developing for Multi-Core" and get an in-depth technical overview of the latest Software Development Tools from Intel. This English-language event is organized in conjunction with the Delft University of Technology. Register <http://isn.intelmktg.com/?pin=5Q3V9D1W&link=AGR> now to guarantee your spot at this seminar on March 10th! 
Read on > http://isn.intelmktg.com/?pin=5Q3V9D1W&link=AGQ



===========================================================
BLACK BELT PROGRAM
===========================================================
Earn fame in the communities � Learn how easy it is to get started on the path to becoming an Intel Green Belt Software Developer!
Read on > http://isn.intelmktg.com/?pin=5Q3V9D1W&link=AHF

===========================================================

	EVENTS
* Delft HPC Seminar, Netherlands: March 10 >> http://isn.intelmktg.com/?pin=5Q3V9D1W&link=AGS
* Intel(R) Parallel Studio Seminar, Kista, Sweden: March 17 >> http://isn.intelmktg.com/?pin=5Q3V9D1W&link=AGT
* Game Developers Conference, San Francisco: March 23-27 >> http://isn.intelmktg.com/?pin=5Q3V9D1W&link=AGU
* Intel Software at the ACCU Conference, Oxford, UK: April 22-25 >> http://isn.intelmktg.com/?pin=5Q3V9D1W&link=AGV
* prio.powerday, Munich: April 23 >> http://isn.intelmktg.com/?pin=5Q3V9D1W&link=AGW


MEDIA CENTER
* Software Developer Spring Webinar Series >> http://isn.intelmktg.com/?pin=5Q3V9D1W&link=AGX
* Updated! Manageability Developer Tool Kit >> http://isn.intelmktg.com/?pin=5Q3V9D1W&link=AGY
* A Conversation About Parallel Programming >> http://isn.intelmktg.com/?pin=5Q3V9D1W&link=AGZ
* Intel(R) Parallel Studio: A Comprehensive Solution for Parallelism >> http://isn.intelmktg.com/?pin=5Q3V9D1W&link=AHA


HOT DISCUSSIONS
* Intel(R) Parallel Studio for Multi-Threaded C++ Apps >> http://isn.intelmktg.com/?pin=5Q3V9D1W&link=AHB
* Resource Guide! Getting Started with Parallel Programming for Multi-Core >> http://isn.intelmktg.com/?pin=5Q3V9D1W&link=AHC
* Linux Libraries Lost and Found >> http://isn.intelmktg.com/?pin=5Q3V9D1W&link=AHD
* Windows 7 Release Candidate� >> http://isn.intelmktg.com/?pin=5Q3V9D1W&link=AHE

===========================================================

DIVE INTO OUR COMMUNITIES
* Mobility >> http://isn.intelmktg.com/?pin=5Q3V9D1W&link=AAH
* Parallel Programming for Multi-Core >> http://isn.intelmktg.com/?pin=5Q3V9D1W&link=AAI
* Manageability >> http://isn.intelmktg.com/?pin=5Q3V9D1W&link=AAJ
* Open Source >> http://isn.intelmktg.com/?pin=5Q3V9D1W&link=AAK
* Visual Computing >> http://isn.intelmktg.com/?pin=5Q3V9D1W&link=AAL
* Virtualization >> http://isn.intelmktg.com/?pin=5Q3V9D1W&link=AAM

===========================================================

Pass it on! Tell a colleague about the Intel(R) Software Network Newsletter. >> http://softwaredispatch.intelmktg.com/email/?pin=5Q3V9D1W&email=38E&linkid=382&em=JAR@ORNL.GOV

Have you bookmarked our blogs? >> http://isn.intelmktg.com/?pin=5Q3V9D1W&link=AAC

*Other names and brands may be claimed as the property of others.
 (C)2008 Intel Corporation
**Legal Information >> http://isn.intelmktg.com/?pin=5Q3V9D1W&link=AAD
**Privacy Policy >> http://isn.intelmktg.com/?pin=5Q3V9D1W&link=AAE

Would you prefer getting this newsletter in either Chinese or Russian? Click here to update your language preference. >> http://isn.intelmktg.com/?pin=5Q3V9D1W&link=AAF

Unsubscribe >> http://isn.intelmktg.com/?pin=5Q3V9D1W&link=AAG

If you have any questions about this email or believe you have received it in error, email us at isn.support@intel.com.

Intel Corporation
2200 Mission College Blvd.
Santa Clara, CA 95052-8119, USA

--Boundary_(ID_0StWm4CSLtfuyhHSD5oJTg)
Content-type: text/html; charset=UTF-8
Content-transfer-encoding: 7BIT

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
 "http: //www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http: //www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
<title>Intel Performance Power Monitor Gadget Now Available</title>
</head>
<body>
<table width="600" border="0" cellspacing="0" cellpadding="0">
<tr>
<td
 style="padding: 0px 0px 15px 0px; font-size: 10px; color: #666; font-family:
 Verdana, Arial, Helvetica, sans-serif;">
<p>To ensure receipt of our emails,
 please add isn@intelmktg.com to your Address Book. Thank you.</p>
</td>
</tr>
</table>
<table width="600" border="0" cellspacing="0" cellpadding="0">

<tr>
<td width="495" align="left" valign="top">
<img src="http: //softwaredispatch.intelmktg.com/email/ISN38/US/mainTitle.gif"
 alt="Intel(R) Software Network News" width="291" height="47" />
<a href="http: //isn.intelmktg.com/?pin=5Q3V9D1W&link=AAB">
<img src="http: //softwaredispatch.intelmktg.com/email/ISN38/US/feedLink.gif"
 alt="Subscribe To Our Feed" width="150" height="47" border="0" />
</a>
</td>
<td width="105" align="right" valign="top">
<img src="http: //softwaredispatch.intelmktg.com/email/ISN38/US/intelLogo.gif"
 width="105" height="47" />
</td>
</tr>
</table>
<table width="600" border="0" cellspacing="0" cellpadding="0">
<tr>
<td width="218" bgcolor="#000000" valign="top">
<img
 src="http: //softwaredispatch.intelmktg.com/email/ISN38/US/headerImage.jpg"
 width="206" height="128" />

</td>
<td width="382" bgcolor="#000000"
 style="font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px;">
<p style="color: #ffffff; line-height: 18px; font-size: 11px;">
<strong style="font-size: 12px;">In this issue:</strong>
<br />
<a href="#story1" class="whiteLink"
 style="color: #FFFFFF; text-decoration: underline;">Mobility and Performance -
 the Intel Performance Power Monitor Gadget for Google Desktop&nbsp;&rsaquo;</a>
<br />
<a href="#story2" class="whiteLink"
 style="color: #FFFFFF; text-decoration: underline;">Free Webinars! Intel&reg;
 Atom&trade; Processor, MOBLIN, Intel&reg; Parallel Studio&nbsp;&rsaquo;</a>

<br />
<a href="#story3" class="whiteLink"
 style="color: #FFFFFF; text-decoration: underline;">Intel at the Game
 Developers Conference * What Are We Doing?&nbsp;&rsaquo;</a>
<br />
<a href="#story4" class="whiteLink"
 style="color: #FFFFFF; text-decoration: underline;">You Can Be Eligible to Win
 a Bluetooth Virtual Laser Keyboard!&nbsp;&rsaquo;</a>
<br />
<br />
</p>
</td>
</tr>
</table>
<table width="600" border="0" cellspacing="0" cellpadding="0">

<tr>
<td width="1" align="center" valign="top" bgcolor="#e5e5e5">
<img src="http: //softwaredispatch.intelmktg.com/email/ISN38/US/spacer.gif"
 width="1" height="1" />
</td>
<td width="15" align="center" valign="top"
 style="padding: 15px 0px 15px 0px;">&nbsp;</td>
<td width="585" align="left" valign="top"
 style="padding: 15px 0px 15px 0px; font-family: Verdana, Arial, Helvetica,
 sans-serif; font-size: 11px;">
<h1 style="font-size: 14px; margin: 0px 0px 5px 0px;">Quick Poll</h1>
<p class="text" style="margin: 0px 0px 10px 0px;">What do you know about Mobile
 Internet Devices (MIDs)?</p>
<table width="100%" border="0" cellspacing="0" cellpadding="3">
<tr>
<td valign="middle">
<a href="http: //isn38en.intelmktg.com/?pin=guest&ctp=5Q3V9D1W&q=ACA&ans=AA"
 style="color: #2468a7; text-decoration: none; font-family: Verdana, Arial,
 Helvetica, sans-serif; font-size: 11px;">

<img src="http: //softwaredispatch.intelmktg.com/email/ISN38/US/survey.gif"
 width="15" height="13" border="0" />MIDs, what are those?</a>
</td>
<td valign="middle">
<a href="http: //isn38en.intelmktg.com/?pin=guest&ctp=5Q3V9D1W&q=ACA&ans=AB"
 style="color: #2468a7; text-decoration: none; font-family: Verdana, Arial,
 Helvetica, sans-serif; font-size: 11px;">
<img src="http: //softwaredispatch.intelmktg.com/email/ISN38/US/survey.gif"
 width="15" height="13" border="0" />I've heard of them,
 but not sure why I should care.</a>
</td>
</tr>
<tr>
<td valign="middle">
<a href="http: //isn38en.intelmktg.com/?pin=guest&ctp=5Q3V9D1W&q=ACA&ans=AC"
 style="color: #2468a7; text-decoration: none; font-family: Verdana, Arial,
 Helvetica, sans-serif; font-size: 11px;">

<img src="http: //softwaredispatch.intelmktg.com/email/ISN38/US/survey.gif"
 width="15" height="13" border="0" />I wish I knew more about them.</a>
</td>
<td valign="middle">
<a href="http: //isn38en.intelmktg.com/?pin=guest&ctp=5Q3V9D1W&q=ACA&ans=AD"
 style="color: #2468a7; text-decoration: none; font-family: Verdana, Arial,
 Helvetica, sans-serif; font-size: 11px;">
<img src="http: //softwaredispatch.intelmktg.com/email/ISN38/US/survey.gif"
 width="15" height="13" border="0" />I own a MID and use it often.</a>
</td>
</tr>
<tr>
<td valign="middle">
<a href="http: //isn38en.intelmktg.com/?pin=guest&ctp=5Q3V9D1W&q=ACA&ans=AE"
 style="color: #2468a7; text-decoration: none; font-family: Verdana, Arial,
 Helvetica, sans-serif; font-size: 11px;">

<img src="http: //softwaredispatch.intelmktg.com/email/ISN38/US/survey.gif"
 width="15" height="13" border="0" />I develop applications for MIDs every
 day.</a>
</td>
<td valign="middle">&nbsp;</td>
</tr>
</table>
</td>
<td align="left" valign="top" bgcolor="#e5e5e5">
<img src="http: //softwaredispatch.intelmktg.com/email/ISN38/US/spacer.gif"
 width="1" height="1" />
</td>
</tr>
</table>
<table width="600" border="0" cellspacing="0" cellpadding="0">
<tr>
<td align="left" valign="middle" bgcolor="#f0f0f0"
 style="border-bottom: 1px solid #c2c2c2; padding: 6px 0px 6px 12px;
 font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px;">

<p class="text" style="">
<strong>Jump to: </strong>
<a href="#section1" class="underline"
 style="color: #336699; text-decoration: none;">Events</a>
|
<a href="#section2" class="underline"
 style="color: #336699; text-decoration: none;">Media Center</a>
|
<a href="#section3" class="underline"
 style="color: #336699; text-decoration: none;">Hot Discussions</a>
|
<a href="#section4" class="underline"
 style="color: #336699; text-decoration: none;">Communities</a>
</p>
</td>
<td align="right" valign="middle" bgcolor="#f0f0f0"
 style="border-bottom: 1px solid #c2c2c2; padding: 6px 0px 6px 12px;
 font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px;"><a
href="http: //softwaredispatch.intelmktg.com/email/?pin=5Q3V9D1W&amp;email=38E&amp;linkid=382&amp;em=JAR@ORNL.GOV"><img
 src="http://softwaredispatch.intelmktg.com/email/ISN38/US/sendButton.gif"
 width="136" height="25" border="0" /></a>&nbsp;&nbsp;</td>

</tr>
</table>
<table width="600" border="0" cellspacing="0" cellpadding="0">
<tr>
<td width="140" align="center" valign="top" style="padding: 15px 0px 15px 0px;">
<img
 src="http: //softwaredispatch.intelmktg.com/email/ISN38/US/Issue_38_G1_Monitor.jpg" width="112" />
</td>
<td width="460" align="left" valign="top"
 style="padding: 15px 0px 15px 0px; font-family: Verdana, Arial, Helvetica,
 sans-serif; font-size: 11px;">
<h1 style="font-size: 14px; margin: 0px 0px 5px 0px;"><a name="story1"
 id="story1"></a>Mobility and Performance - the Intel Performance Power Monitor
 Gadget for Google Desktop</h1>
<p class="text" style="margin: 0px 0px 10px 0px;"><a
 href="http://isn.intelmktg.com/?pin=5Q3V9D1W&link=AFY"
 style="color: #336699; text-decoration: none;">Download</a> the latest release
 of the Google Desktop Sidebar Performance Power
Monitor Gadget v2.0, updated to include monitoring of memory. Also check out
 the new article,
 "<a href="http: //isn.intelmktg.com/?pin=5Q3V9D1W&link=AFZ" style="color:
 #336699; text-decoration: none;">Keeping Memory in Mind</a>" that
provides tips for creating mobile device applications that are memory
 constrained.&nbsp;<a href="http: //isn.intelmktg.com/?pin=5Q3V9D1W&link=AFX"
 style="color: #336699; text-decoration: none;">Read&nbsp;on&nbsp;&rsaquo;</a>

</p>
</td>
</tr>
</table>
<table width="600" border="0" cellspacing="0" cellpadding="0">
<tr>
<td width="196" align="left" valign="middle" bgcolor="#000000">
<table width="196" border="0" cellspacing="0" cellpadding="0">
<tr>
<td width="21" bgcolor="#000000">
<img
 src="http: //softwaredispatch.intelmktg.com/email/ISN38/US/blackCorner.gif"
 width="21" height="20" />
</td>
<td width="175" bgcolor="#000000"
 style="color: #FFFFFF; font-family:Verdana, Arial, Helvetica, sans-serif;
 font-size:11px;"><a name="section1" id="section1"></a>EVENTS<img
 src="http://softwaredispatch.intelmktg.com/email/ISN38/US/dnArrow.gif"
width="12" height="8" />
</td>

</tr>
</table>
</td>
<td width="8">&nbsp;</td>
<td width="196" align="left" valign="middle" bgcolor="#000000">
<table width="196" border="0" cellspacing="0" cellpadding="0">
<tr>
<td width="21">
<img
 src="http: //softwaredispatch.intelmktg.com/email/ISN38/US/blackCorner.gif"
 width="21" height="20" />
</td>
<td width="171" bgcolor="#000000"
 style="color: #FFFFFF; font-family:Verdana, Arial, Helvetica, sans-serif;
 font-size:11px;"><a name="section2" id="section2"></a>MEDIA CENTER<img
src="http: //softwaredispatch.intelmktg.com/email/ISN38/US/dnArrow.gif"
 width="12" height="8" />
</td>

</tr>
</table>
</td>
<td width="8">&nbsp;</td>
<td width="196" align="left" valign="middle" bgcolor="#000000">
<table width="196" border="0" cellspacing="0" cellpadding="0">
<tr>
<td width="21">
<img
 src="http: //softwaredispatch.intelmktg.com/email/ISN38/US/blackCorner.gif"
 width="21" height="20" />
</td>
<td width="175" bgcolor="#000000"
 style="color: #FFFFFF; font-family:Verdana, Arial, Helvetica, sans-serif;
 font-size:11px;"><a name="section3" id="section3"></a>HOT DISCUSSIONS<img
src="http: //softwaredispatch.intelmktg.com/email/ISN38/US/dnArrow.gif"
 width="12" height="8" />
</td>

</tr>
</table>
</td>
</tr>
<tr>
<td align="left" valign="top" bgcolor="#F0F0F0"
 style="padding: 10px 10px 5px 0px; font-family:Verdana, Arial, Helvetica,
 sans-serif;">
<ul>
<li class="sm"
 style="font-size: 10px; margin: 0px 0px 7px -10px; list-style-image:
 url(http://softwaredispatch.intelmktg.com/email/ISN38/US/rtArrow.gif);">
<a href="http: //isn.intelmktg.com/?pin=5Q3V9D1W&link=AGS"
 style="color: #336699; text-decoration: none;">Delft HPC Seminar,
 Netherlands: March 10&nbsp;&rsaquo;</a>
</li>
<li class="sm"
 style="font-size: 10px; margin: 0px 0px 7px -10px; list-style-image:
 url(http://softwaredispatch.intelmktg.com/email/ISN38/US/rtArrow.gif);">
<a href="http: //isn.intelmktg.com/?pin=5Q3V9D1W&link=AGT"
 style="color: #336699; text-decoration: none;">Intel&reg; Parallel Studio
 Seminar, Kista, Sweden: March 17&nbsp;&rsaquo;</a>

</li>
<li class="sm"
 style="font-size: 10px; margin: 0px 0px 7px -10px; list-style-image:
 url(http://softwaredispatch.intelmktg.com/email/ISN38/US/rtArrow.gif);">
<a href="http: //isn.intelmktg.com/?pin=5Q3V9D1W&link=AGU"
 style="color: #336699; text-decoration: none;">Game Developers Conference,
 San Francisco: March 23-27&nbsp;&rsaquo;</a>
</li>
<li class="sm"
 style="font-size: 10px; margin: 0px 0px 7px -10px; list-style-image:
 url(http://softwaredispatch.intelmktg.com/email/ISN38/US/rtArrow.gif);">
<a href="http: //isn.intelmktg.com/?pin=5Q3V9D1W&link=AGV"
 style="color: #336699; text-decoration: none;">Intel Software at the ACCU
 Conference, Oxford, UK: April 22-25&nbsp;&rsaquo;</a>
</li>
<li class="sm"
 style="font-size: 10px; margin: 0px 0px 7px -10px; list-style-image:
 url(http://softwaredispatch.intelmktg.com/email/ISN38/US/rtArrow.gif);">
<a href="http: //isn.intelmktg.com/?pin=5Q3V9D1W&link=AGW"
 style="color: #336699; text-decoration: none;">prio.powerday,
 Munich: April 23&nbsp;&rsaquo;</a>

</li>
</ul>
</td>
<td>
<img src="http: //softwaredispatch.intelmktg.com/email/ISN38/US/spacer.gif"
 width="8" height="1" />
</td>
<td align="left" valign="top" bgcolor="#F0F0F0"
 style="padding: 10px 10px 5px 0px; font-family:Verdana, Arial, Helvetica,
 sans-serif;">
<ul>
<li class="vid"
 style="font-size: 10px; margin: 0px 0px 7px -10px; list-style-image:
 url(http://softwaredispatch.intelmktg.com/email/ISN38/US/film.gif);">
<a href="http: //isn.intelmktg.com/?pin=5Q3V9D1W&link=AGX"
 style="color: #336699; text-decoration: none;">Software Developer Spring
 Webinar Series&nbsp;&rsaquo;</a>
</li>
<li class="vid"
 style="font-size: 10px; margin: 0px 0px 7px -10px; list-style-image:
 url(http://softwaredispatch.intelmktg.com/email/ISN38/US/film.gif);">
<a href="http: //isn.intelmktg.com/?pin=5Q3V9D1W&link=AGY"
 style="color: #336699; text-decoration: none;">Updated! Manageability
 Developer Tool Kit&nbsp;&rsaquo;</a>

</li>
<li class="vid"
 style="font-size: 10px; margin: 0px 0px 7px -10px; list-style-image:
 url(http://softwaredispatch.intelmktg.com/email/ISN38/US/film.gif);">
<a href="http: //isn.intelmktg.com/?pin=5Q3V9D1W&link=AGZ"
 style="color: #336699; text-decoration: none;">A Conversation About Parallel
 Programming&nbsp;&rsaquo;</a>
</li>
<li class="vid"
 style="font-size: 10px; margin: 0px 0px 7px -10px; list-style-image:
 url(http://softwaredispatch.intelmktg.com/email/ISN38/US/film.gif);">
<a href="http: //isn.intelmktg.com/?pin=5Q3V9D1W&link=AHA"
 style="color: #336699; text-decoration: none;">Intel&reg; Parallel Studio: A
 Comprehensive Solution for Parallelism&nbsp;&rsaquo;</a>
</li>
</ul>

</td>
<td>
<img src="http: //softwaredispatch.intelmktg.com/email/ISN38/US/spacer.gif"
 width="8" height="1" />
</td>
<td align="left" valign="top" bgcolor="#F0F0F0"
 style="padding: 10px 10px 5px 0px; font-family:Verdana, Arial, Helvetica,
 sans-serif;">
<ul>
<li class="sm"
 style="font-size: 10px; margin: 0px 0px 7px -10px; list-style-image:
 url(http://softwaredispatch.intelmktg.com/email/ISN38/US/rtArrow.gif);">
<a href="http: //isn.intelmktg.com/?pin=5Q3V9D1W&link=AHB"
 style="color: #336699; text-decoration: none;">Intel&reg; Parallel Studio for
 Multi-Threaded C++ Apps&nbsp;&rsaquo;</a>
</li>
<li class="sm"
 style="font-size: 10px; margin: 0px 0px 7px -10px; list-style-image:
 url(http://softwaredispatch.intelmktg.com/email/ISN38/US/rtArrow.gif);">
<a href="http: //isn.intelmktg.com/?pin=5Q3V9D1W&link=AHC"
 style="color: #336699; text-decoration: none;">Resource Guide! Getting Started
 with Parallel Programming for Multi-Core&nbsp;&rsaquo;</a>

</li>
<li class="sm"
 style="font-size: 10px; margin: 0px 0px 7px -10px; list-style-image:
 url(http://softwaredispatch.intelmktg.com/email/ISN38/US/rtArrow.gif);">
<a href="http: //isn.intelmktg.com/?pin=5Q3V9D1W&link=AHD"
 style="color: #336699; text-decoration: none;">Linux Libraries Lost and
 Found&nbsp;&rsaquo;</a>
</li>
<li class="sm"
 style="font-size: 10px; margin: 0px 0px 7px -10px; list-style-image:
 url(http://softwaredispatch.intelmktg.com/email/ISN38/US/rtArrow.gif);">
<a href="http: //isn.intelmktg.com/?pin=5Q3V9D1W&link=AHE"
 style="color: #336699; text-decoration: none;">Windows 7 Release
 Candidate*&nbsp;&rsaquo;</a>
</li>
</ul>
</td>

</tr>
</table>
<table width="600" border="0" cellspacing="0" cellpadding="0">
<tr>
<td width="15" align="center" valign="top" style="padding: 15px 0px 15px 0px;"
 />
<td width="585" align="left" valign="top"
 style="padding: 15px 0px 15px 0px; font-family: Verdana, Arial, Helvetica,
 sans-serif; font-size: 11px;">
<h1 style="font-size: 14px; margin: 0px 0px 5px 0px;"><a name="story2"
 id="story2"></a>Free Webinars! Intel&reg; Atom&trade; Processor, MOBLIN,
 Intel&reg; Parallel Studio</h1>
<p class="text" style="margin: 0px 0px 10px 0px;"><a
 href="http://isn.intelmktg.com/?pin=5Q3V9D1W&link=AGB"
 style="color: #336699; text-decoration: none;">Register now</a> and take
 Windows* applications to the next level. The new
Intel&reg; Parallel Studio gives Microsoft Visual Studio* C/C++ developers an
 advanced end-to-end parallelism toolset. Don't miss the chance to find out
 more about these topics: the Moblin SDK, System
Software Development for Intel&reg; Atom&trade; processors,
 and more performance for software applications running on Intel&reg;
 Atom&trade; processors. This free series offers a comprehensive range
of webinars and technical sessions to help you increase your parallelism
 expertise and optimize Windows applications for multi-core.&nbsp;<a
 href="http: //isn.intelmktg.com/?pin=5Q3V9D1W&link=AGA"
 style="color: #336699; text-decoration:
none;">Read&nbsp;on&nbsp;&rsaquo;</a>

</p>
</td>
</tr>
</table>
<table width="600" height="1" border="0" cellpadding="0" cellspacing="0">
<tr>
<td bgcolor="#a3bfda">
<img src="http: //softwaredispatch.intelmktg.com/email/ISN38/US/spacer.gif"
 width="1" height="1" />
</td>
</tr>
</table>
<table width="600" border="0" cellspacing="0" cellpadding="0">
<tr>
<td align="left" valign="top">
<img src="http: //softwaredispatch.intelmktg.com/email/ISN38/US/spacer.gif"
 width="1" height="15" />
</td>
<td align="left" valign="top">

<img src="http: //softwaredispatch.intelmktg.com/email/ISN38/US/spacer.gif"
 width="1" height="15" />
</td>
</tr>
<tr>
<td width="300" align="left" valign="top"
 style="padding: 0px 15px; border-right: solid #a3bfda 1px; font-family:
 Verdana, Arial, Helvetica, sans-serif; font-size: 11px;">
<h1 style="font-size: 14px; margin: 0px 0px 5px 0px;"><a name="story3"
 id="story3"></a>Intel at the Game Developers Conference * What Are We
 Doing?</h1>
<p class="text" style="margin: 0px 0px 10px 0px;">Are you on Twitter? Follow <a
 href="http://isn.intelmktg.com/?pin=5Q3V9D1W&link=AGD"
 style="color: #336699; text-decoration: none;">Intel Events</a> to get updates
 for Intel's activities
at the upcoming Game Developers Conference in San Francisco and other
 events.&nbsp;<a href="http: //isn.intelmktg.com/?pin=5Q3V9D1W&link=AGC"
 style="color: #336699; text-decoration: none;">Read&nbsp;on&nbsp;&rsaquo;</a>

</p>
</td>
<td width="300" align="left" valign="top"
 style="padding: 0px 15px; font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 11px;">
<h1 style="font-size: 14px; margin: 0px 0px 5px 0px;"><a name="story4"
 id="story4"></a>You Can Be Eligible to Win a Bluetooth Virtual Laser
 Keyboard!</h1>
<p class="text" style="margin: 0px 0px 10px 0px;">Congratulations to Intel&reg;
 Software Network News reader, Paul DeFilippo! Paul sent a copy of the
 Intel&reg; Software Network newsletter to a friend
and was entered to win a Bluetooth virtual laser keyboard. The next drawing
 will be in April * refer this newsletter to a friend and be entered to
 win.&nbsp;<a href="http: //isn.intelmktg.com/?pin=5Q3V9D1W&link=AGE"
 style="color: #336699;
text-decoration: none;">Read&nbsp;on&nbsp;&rsaquo;</a>

</p>
</td>
</tr>
<tr>
<td align="left" valign="top">
<img src="http: //softwaredispatch.intelmktg.com/email/ISN38/US/spacer.gif"
 width="1" height="15" />
</td>
<td align="left" valign="top">
<img src="http: //softwaredispatch.intelmktg.com/email/ISN38/US/spacer.gif"
 width="1" height="15" />
</td>
</tr>
</table>
<table width="600" border="0" cellspacing="0" cellpadding="0">
<tr>
<td bgcolor="#FFFFFF">
<table width="600" border="0" cellspacing="0" cellpadding="0">
<tr>

<td bgcolor="#000000">
<table width="600" border="0" cellspacing="0" cellpadding="0">
<tr>
<td width="21" bgcolor="#000000">
<img
 src="http: //softwaredispatch.intelmktg.com/email/ISN38/US/blackCorner.gif"
 width="21" height="20" />
</td>
<td width="579" bgcolor="#000000"
 style="color: #FFFFFF; font-family:Verdana, Arial, Helvetica, sans-serif;
 font-size:11px;">BLACK BELT PROGRAM<img
 src="http://softwaredispatch.intelmktg.com/email/ISN38/US/dnArrow.gif"
 width="12" height="8" />
</td>
</tr>
</table>
</td>
</tr>
<tr>
<td align="left" valign="middle" bgcolor="#F0F0F0"
 style="font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px;">
<table width="100%" border="0" cellspacing="0" cellpadding="10">
<tr>

<td>
<p class="text"
 style="font-family: Verdana, Arial, Helvetica, sans-serif; font-size:
 11px;">Earn fame in the communities * Learn how easy it is to get started on
 the path to becoming an Intel Green
Belt Software Developer!&nbsp;<a
 href="http: //isn.intelmktg.com/?pin=5Q3V9D1W&link=AHF"
 style="color: #336699; text-decoration: none;">Read&nbsp;on&nbsp;&rsaquo;</a>
</p>
</td>
</tr>
</table>
</td>
</tr>
</table>
</td>

</tr>
<tr>
<td bgcolor="#FFFFFF">&nbsp;</td>
</tr>
<tr>
<td bgcolor="#000000">
<table width="600" border="0" cellspacing="0" cellpadding="0">
<tr>
<td width="21" bgcolor="#999999">
<img src="http: //softwaredispatch.intelmktg.com/email/ISN38/US/grCorner.gif"
 width="21" height="20" />
</td>
<td width="579" bgcolor="#999999"
 style="color: #FFFFFF; font-family:Verdana, Arial, Helvetica, sans-serif;
 font-size:11px;"><a name="section4" id="section4"></a>DIVE INTO OUR
 COMMUNITIES<img
src="http: //softwaredispatch.intelmktg.com/email/ISN38/US/grDnArrow.gif"
 width="12" height="8" />

</td>
</tr>
</table>
</td>
</tr>
<tr>
<td align="center" valign="middle" bgcolor="#F0F0F0"
 style="padding: 10px 0px; font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 11px;">
<a href="http: //isn.intelmktg.com/?pin=5Q3V9D1W&link=AAH"
 style="color: #336699; text-decoration:
 none;">Mobility</a>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; |
 &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a
 href="http://isn.intelmktg.com/?pin=5Q3V9D1W&link=AAI" style="color: #336699;
text-decoration:
 none;">Parallel Programming for Multi-Core</a>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; |
 &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a
 href="http://isn.intelmktg.com/?pin=5Q3V9D1W&link=AAJ" style="color: #336699;
 text-decoration:
none;">Manageability</a>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; | &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a
 href="http: //isn.intelmktg.com/?pin=5Q3V9D1W&link=AAK" style="color: #336699;
 text-decoration:
 none;">Open Source</a><br /><br /><a href="http://isn.intelmktg.com/?pin=5Q3V9D1W&link=AAL"
style="color: #336699; text-decoration: none;">Visual
 Computing</a>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; | &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a
 href="http://isn.intelmktg.com/?pin=5Q3V9D1W&link=AAM"
 style="color: #336699; text-decoration:
none;">Virtualization</a>

</td>
</tr>
</table>
<table width="600" border="0" cellspacing="0" cellpadding="0">
<tr>
<td align="left" valign="top">
<img src="http: //softwaredispatch.intelmktg.com/email/ISN38/US/spacer.gif"
 width="1" height="15" />
</td>
<td align="left" valign="top">
<img src="http: //softwaredispatch.intelmktg.com/email/ISN38/US/spacer.gif"
 width="1" height="15" />
</td>
</tr>
<tr>
<td width="300" align="left" valign="top"
 style="padding: 0px 15px; border-right: solid #a3bfda 1px; font-family:
 Verdana, Arial, Helvetica, sans-serif; font-size: 11px;">
<h1 style="font-size: 14px; margin: 0px 0px 5px 0px;">Check Out the Developer's
 Guide to Intel&reg; Atom&trade;</h1>

<p class="text" style="margin: 0px 0px 10px 0px;">Do you know how to
 effectively develop applications? With the introduction of the Intel&reg;
 Atom&trade; processor, a new class of highly portable
internet devices with significant processor performance is beginning to emerge.
 Don't miss the first installation
 "Using Intel&reg; Atom&trade; Devices to Implement Next-Generation *Best-Fit'
Solutions." This introduction opens the door for developers to a new realm of business and consumer
 application opportunities. Of course, the key question is: what kinds of
 applications are best
suited to Atom&trade;-powered devices? &nbsp;<a
 href="http: //isn.intelmktg.com/?pin=5Q3V9D1W&link=AGF"
 style="color: #336699; text-decoration: none;">Read&nbsp;on&nbsp;&rsaquo;</a>
</p>
</td>
<td width="300" align="left" valign="top"
 style="padding: 0px 15px; font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 11px;">
<h1 style="font-size: 14px; margin: 0px 0px 5px 0px;">Web Analysis in Real Time
 - A Success Story</h1>

<p class="text" style="margin: 0px 0px 10px 0px;">Webtrekk GmbH,
 located in Berlin, specializes in web analysis to examine the behavior of
 visitors to commercial websites. With the support of
energy-efficient 45nm Quad-Core Intel&reg; Xeon&reg; X5460 processors and
 tools, such as Intel&reg; C++ Compiler or Intel&reg; VTune Performance
 Analyzer, the database management system <a
href="http: //isn.intelmktg.com/?pin=5Q3V9D1W&link=AGH"
 style="color: #336699; text-decoration: none;">EXASolution</a> achieves the
 highest performance up to date, analyses and graphically displays large data
 volumes in real time. Now, for
the first time, due to the higher computational performance,
 the company is able to calculate and visualize subsets of a larger data volume
 in real time, with its newly developed tool Webtrekk
Q3.&nbsp;<a href="http: //isn.intelmktg.com/?pin=5Q3V9D1W&link=AGG"
 style="color: #336699; text-decoration: none;">Read&nbsp;on&nbsp;&rsaquo;</a>
</p>
</td>

</tr>
<tr>
<td align="left" valign="top">
<img src="http: //softwaredispatch.intelmktg.com/email/ISN38/US/spacer.gif"
 width="1" height="15" />
</td>
<td align="left" valign="top">
<img src="http: //softwaredispatch.intelmktg.com/email/ISN38/US/spacer.gif"
 width="1" height="15" />
</td>
</tr>
</table>
<table width="600" height="1" border="0" cellpadding="0" cellspacing="0">
<tr>
<td bgcolor="#a3bfda">
<img src="http: //softwaredispatch.intelmktg.com/email/ISN38/US/spacer.gif"
 width="1" height="1" />
</td>
</tr>
</table>

<table width="600" border="0" cellspacing="0" cellpadding="0">
<tr>
<td align="left" valign="top">
<img src="http: //softwaredispatch.intelmktg.com/email/ISN38/US/spacer.gif"
 width="1" height="15" />
</td>
<td align="left" valign="top">
<img src="http: //softwaredispatch.intelmktg.com/email/ISN38/US/spacer.gif"
 width="1" height="15" />
</td>
</tr>
<tr>
<td width="300" align="left" valign="top"
 style="padding: 0px 15px; border-right: solid #a3bfda 1px; font-family:
 Verdana, Arial, Helvetica, sans-serif; font-size: 11px;">
<h1 style="font-size: 14px; margin: 0px 0px 5px 0px;">Technical Article:
 Extreme Programming with Intel&reg; vPro&trade; Technology</h1>
<p class="text" style="margin: 0px 0px 10px 0px;">Push the limits with
 innovative software and learn how to utilize Intel&reg; Active Management
 Technology (Intel&reg; AMT) well beyond its intended
design. Understand how these new usages increase the value of deploying and
 activating Intel&reg; vPro&trade; technology. <a
 href="http: //isn.intelmktg.com/?pin=5Q3V9D1W&link=AGJ"
 style="color: #336699; text-decoration:
none;">Download</a> this article to learn about the creative uses of the four Intel&reg; AMT
 functions: Serial-over-LAN, IDE Redirection, Agent Presence, and Third-Party
 Data Storage.&nbsp;<a
href="http: //isn.intelmktg.com/?pin=5Q3V9D1W&link=AGI"
 style="color: #336699; text-decoration: none;">Read&nbsp;on&nbsp;&rsaquo;</a>

</p>
</td>
<td width="300" align="left" valign="top"
 style="padding: 0px 15px; font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 11px;">
<h1 style="font-size: 14px; margin: 0px 0px 5px 0px;">Technical Article: Power
 Efficiency and Sustainable Information Technology</h1>
<p class="text" style="margin: 0px 0px 10px 0px;">Are you concerned about the
 ever-increasing problem of the cost of energy consumption in an enterprise?
 The article discusses the how the use of
remote power-management technologies allow a business to manage energy
 consumption while ensuring that systems can be awakened in a reliable,
 secure manner allowing energy saving while still providing
high level of operational stability. &nbsp;<a
 href="http: //isn.intelmktg.com/?pin=5Q3V9D1W&link=AGK"
 style="color: #336699; text-decoration: none;">Read&nbsp;on&nbsp;&rsaquo;</a>
</p>
</td>
</tr>
<tr>

<td align="left" valign="top">
<img src="http: //softwaredispatch.intelmktg.com/email/ISN38/US/spacer.gif"
 width="1" height="15" />
</td>
<td align="left" valign="top">
<img src="http: //softwaredispatch.intelmktg.com/email/ISN38/US/spacer.gif"
 width="1" height="15" />
</td>
</tr>
</table>
<table width="600" height="1" border="0" cellpadding="0" cellspacing="0">
<tr>
<td bgcolor="#a3bfda">
<img src="http: //softwaredispatch.intelmktg.com/email/ISN38/US/spacer.gif"
 width="1" height="1" />
</td>
</tr>
</table>
<table width="600" border="0" cellspacing="0" cellpadding="0">
<tr>

<td align="left" valign="top">
<img src="http: //softwaredispatch.intelmktg.com/email/ISN38/US/spacer.gif"
 width="1" height="15" />
</td>
<td align="left" valign="top">
<img src="http: //softwaredispatch.intelmktg.com/email/ISN38/US/spacer.gif"
 width="1" height="15" />
</td>
</tr>
<tr>
<td width="300" align="left" valign="top"
 style="padding: 0px 15px; border-right: solid #a3bfda 1px; font-family:
 Verdana, Arial, Helvetica, sans-serif; font-size: 11px;">
<h1 style="font-size: 14px; margin: 0px 0px 5px 0px;">Discount Available on
 Registration for prio.powerday</h1>
<p class="text" style="margin: 0px 0px 10px 0px;"><a
 href="http://isn.intelmktg.com/?pin=5Q3V9D1W&link=AGM"
 style="color: #336699; text-decoration: none;">Register</a> for the
 prio.powerday conference on April 23rd in Munich - the
conference on multi-core programming for .Net developers. Join Intel at the
 keynote on analyzing and optimizing the performance of .Net applications on
 multi-core platforms. Don't miss the
opportunity! People registering before March 23rd will receive a *100
 discount.&nbsp;<a href="http: //isn.intelmktg.com/?pin=5Q3V9D1W&link=AGL"
 style="color: #336699; text-decoration: none;">Read&nbsp;on&nbsp;&rsaquo;</a>

</p>
</td>
<td width="300" align="left" valign="top"
 style="padding: 0px 15px; font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 11px;">
<h1 style="font-size: 14px; margin: 0px 0px 5px 0px;">Knowledge and Prizes!
 Don't Miss this Seminar on Intel&reg; Parallel Studio</h1>
<p class="text" style="margin: 0px 0px 10px 0px;"><a
 href="http://isn.intelmktg.com/?pin=5Q3V9D1W&link=AGO"
 style="color: #336699; text-decoration: none;">Join</a> Mario Deilmann at this
 free 2-hour seminar on March 17th featuring
Intel&reg; Parallel Studio and the newest practices of advanced parallelization
 concepts using Intel's latest software development tools. The seminar in
 Kista, Sweden also features a raffle for a
multi-core notebook computer and 10 copies of Intel's
 "The Software Optimization Cookbook". The event is part of a training session
 on "<a href="http: //isn.intelmktg.com/?pin=5Q3V9D1W&link=AGP" style="color:
 #336699; text-decoration:
none;">Effective Concurrency</a>," organized by our partner PC Ware. &nbsp;<a
 href="http: //isn.intelmktg.com/?pin=5Q3V9D1W&link=AGN"
 style="color: #336699; text-decoration: none;">Read&nbsp;on&nbsp;&rsaquo;</a>

</p>
</td>
</tr>
<tr>
<td align="left" valign="top">
<img src="http: //softwaredispatch.intelmktg.com/email/ISN38/US/spacer.gif"
 width="1" height="15" />
</td>
<td align="left" valign="top">
<img src="http: //softwaredispatch.intelmktg.com/email/ISN38/US/spacer.gif"
 width="1" height="15" />
</td>
</tr>
</table>
<table width="600" height="1" border="0" cellpadding="0" cellspacing="0">
<tr>
<td bgcolor="#a3bfda">
<img src="http: //softwaredispatch.intelmktg.com/email/ISN38/US/spacer.gif"
 width="1" height="1" />
</td>

</tr>
</table>
<table width="600" border="0" cellspacing="0" cellpadding="0">
<tr>
<td width="15" align="center" valign="top" style="padding: 15px 0px 15px 0px;"
 />
<td width="585" align="left" valign="top"
 style="padding: 15px 0px 15px 0px; font-family: Verdana, Arial, Helvetica,
 sans-serif; font-size: 11px;">
<h1 style="font-size: 14px; margin: 0px 0px 5px 0px;">Learn More at the Intel
 Seminar on Multi-Core Development</h1>
<p class="text" style="margin: 0px 0px 10px 0px;">Participate in Intel's full
 day seminar about "Developing for Multi-Core" and get an in-depth technical
 overview of the latest Software Development
Tools from Intel. This English-language event is organized in conjunction with
 the Delft University of Technology. <a
 href="http: //isn.intelmktg.com/?pin=5Q3V9D1W&link=AGR"
 style="color: #336699; text-decoration: none;">Register</a> now
to guarantee your spot at this seminar on March 10th! &nbsp;<a
 href="http: //isn.intelmktg.com/?pin=5Q3V9D1W&link=AGQ"
 style="color: #336699; text-decoration: none;">Read&nbsp;on&nbsp;&rsaquo;</a>

</p>
</td>
</tr>
</table>
<table width="600" border="0" cellspacing="0" cellpadding="0">
<tr>
<td width="600" height="1">
<img src="http: //softwaredispatch.intelmktg.com/email/ISN38/US/footerDots.gif"
 width="600" height="1" />
</td>
</tr>
<tr>
<td>&nbsp;</td>
</tr>
<tr>
<td
 style="padding: 0px 15px; color: #666; font-size: 9px; font-family:Verdana, Arial, Helvetica,
 sans-serif;">

<p class="footer">
<strong style="color: #000; font-size: 10px;">Pass it on! <a
 href="http://softwaredispatch.intelmktg.com/email/?pin=5Q3V9D1W&amp;email=38E&amp;linkid=382&amp;em=JAR@ORNL.GOV"
 style="color: #336699;
text-decoration:
 none;">Tell a colleague</a> about the Intel&reg; Software Network
 Newsletter.</strong>
</p>
<p class="footer">Have you bookmarked our <a
 href="http: //isn.intelmktg.com/?pin=5Q3V9D1W&link=AAC"
 style="color: #336699; text-decoration: none;">blogs</a>?</p>
<p class="footer">*Other names and brands may be claimed as the property of
 others.<br />**<a href="http: //isn.intelmktg.com/?pin=5Q3V9D1W&link=AAD"
 style="color: #336699;">Legal Information</a> and <a
 href="http://isn.intelmktg.com/?pin=5Q3V9D1W&link=AAE" style="color:
#336699;">Privacy Policy</a> &copy;2008 Intel Corporation</p>

<p class="footer">Would you prefer getting this newsletter in either Chinese or
 Russian? <a href="http: //isn.intelmktg.com/?pin=5Q3V9D1W&link=AAF"
 style="color: #336699;">Click here</a> to update your language preference.</p>
<p class="footer">To unsubscribe, please click on the link below: <br />
<a href="http: //isn.intelmktg.com/?pin=5Q3V9D1W&link=AAG"
 style="color: #336699;">Unsubscribe</a>
</p>
<p class="footer">If you have any questions about this email or believe you
 have received it in error, email us at <a href="mailto: isn.support@intel.com"
 style="color:
#336699;">isn.support@intel.com</a>.</p>
<p class="footer">Intel Corporation<br />
2200 Mission College Blvd.<br />
Santa Clara, CA 95052-8119, USA </p>

</td>
</tr>
</table>
<img width="1" height="1"
 src="http: //isn.intelmktg.com/tracker.ashx?pin=5Q3V9D1W" alt="" />
</body>
</html>


--Boundary_(ID_0StWm4CSLtfuyhHSD5oJTg)--

Comment 1

9 years ago
Please always attach as an .eml (or mailbox) file. Don't paste in the comment.
Created attachment 429119 [details]
testcase

displays fine for me
Mozilla/5.0 (Windows; U; Windows NT 6.0; en-US; rv:1.9.2.2pre) Gecko/20100221 Lanikai/3.1b1pre
Status: NEW → RESOLVED
Last Resolved: 8 years ago
Component: Mail Window Front End → Message Reader UI
QA Contact: front-end → message-reader
Resolution: --- → WORKSFORME
You need to log in before you can comment on or make changes to this bug.